
QGIS Application - Bug report #2015

max dimension too low for point symbols

2009-10-15 01:12 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: nobody -

Category: Symbology

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 12075

Description

with points - single symbol, max dimension is 99, which is too low when using map

units (m)

Associated revisions

Revision b6d56899 - 2009-10-16 01:19 AM - Jürgen Fischer

fix #2015

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@11814 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision a7034320 - 2009-10-16 01:19 AM - Jürgen Fischer

fix #2015

git-svn-id: http://svn.osgeo.org/qgis/trunk@11814 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-10-15 04:20 PM - Jürgen Fischer

- Resolution set to fixed

- Status changed from Open to Closed

fixed in commit:a7034320 (SVN r11815)
